en
Lingua
  • en
  • de
  • fr
  • es
  • br
  • ru
  • jp
  • kr
traduzione AI
  • ee
  • ae
  • cn
  • vn
  • id
  • eu
  • il
  • gr
  • no
  • fi
  • dk
  • se
  • tr
  • bg
  • nl
  • it
  • pl
  • hu
  • ro
  • ua
  • cs

Informazioni tecniche: supporto per la versione Ruby

6/14/2017
minuti 1
Robert Kováčik

Gli utenti di Soluzione server di Easy Redmine potrebbe aver notato un messaggio sul server durante l'avvio dell'applicazione: "Il supporto della versione di Ruby inferiore a 2.3 verrà eliminato in 2017. "

La fine ufficiale del supporto sarà annunciata con sufficiente anticipo. La data preliminare è con il rilascio della versione 2016.08 (fine settembre). Per prepararsi a questa transizione, incoraggiamo gli amministratori del server Easy Redmine ad aggiornare Ruby alla versione 2.3.3 senza inutili ritardi. Aiuta a migliorare le prestazioni generali dell'applicazione e non dovrai gestire due aggiornamenti quando uscirà ER 2016.08. La nostra raccomandazione per la gestione di Ruby è di utilizzare RVM (https://rvm.io/).

Prova Easy Redmine in 30 giorni di prova gratuita

Funzionalità complete, protezione SSL, backup giornalieri, nella tua geolocalizzazione